html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #d0122c;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.s11-banner{width: 100%;background: url("images/s11-2021-banner.jpg") no-repeat top center;height: 601px;}
.s11-banCon{text-align: center;box-sizing: border-box;padding-top: 112px;}
.s11-tit{text-align: center;background: url("images/s11-2021-tit1.png") no-repeat top center;height: 59px;margin-bottom: 60px}
.s11-tit3{text-align: center;background: url("images/s11-2021-tit3.png") no-repeat top center;height: 59px;margin-bottom: 60px}
.s11-tit8{text-align: center;background: url("images/s11-2021-tit8.png") no-repeat top center;height: 59px;margin-bottom: 60px}

.s11-con{background: url("images/s11-2021-conBg.jpg") no-repeat top center;height: 2863px}
.s11-con1{box-sizing: border-box;padding-bottom: 100px}
.s11-con3{box-sizing: border-box;padding-bottom: 100px}
.s11-c1Con>li{width: 280px;background: #fff;height: 321px;float: left;margin-right: 26px;}
.s11-c1Con>li:last-child{margin-right: 0}
.s11-c1Con>li>h3{width: 100%;background: url("images/s11-2021-bg1.jpg") no-repeat top center;height: 60px;font-size: 20px;color: #fff;text-align: center;line-height: 60px;}
.s11-pzList{box-sizing: border-box;padding: 30px;background: url("images/s11-2021-yun.png") no-repeat bottom right;}
.s11-pzList>p{margin-bottom: 20px;}
.s11-pzList>p:nth-of-type(4){margin-bottom: 0}
.s11-pzList>p>span{font-size: 14px;color: #333;float: left}
.s11-pzList>p>span.s11-75{color: #d1122c;}
.s11-pzList>p>span.s11-yj{text-decoration: line-through;margin-top: 18px}
.s11-pzList>p>span>span{font-size: 36px;color: #d0122c}
.s11-pzList>p>span>a{font-size: 14px;color: #333;}
.s11-pzList>p>span>a:hover{color: #d0122c}
.s11-pzList>p>span:nth-child(2n){float: right}
.s11-ljgm{width: 100%;height: 50px;background: #ffcd82;font-size: 14px;color: #d0122c;display: block;text-align: center;line-height: 50px;}
.s11-ljgm:hover{background: #ff990c;color: #fff}
.s11-con2{background: url("images/s11-2021-conBg1.png") no-repeat top center;height: 187px;margin-bottom: 100px;box-sizing: border-box;padding-top: 82px;padding-left: 30px;padding-right: 30px}
.s11-c2Con>.s11-c2Con-L{width: 911px;float: left}
.s11-c2Con>.s11-c2Con-L>h3{font-size: 20px;color: #fff;margin-top: 8px;}
.s11-c2Con>.s11-c2Con-L>p>span{font-size: 14px;color: #fff;margin-right: 55px}
.s11-c2Con>.s11-c2Con-L>p>span>.s11-48{color: #ffbc12;font-size: 36px;}
.s11-c2Con>.s11-c2Con-L>p>span:last-child{margin-right: 0}
.s11-c2Con-R{float: right;width: 135px;}
.s11-c2Con-R>a{display:block;width: 135px;height: 36px;background: #fff;text-align: center;line-height: 36px;color: #d0122c;font-size: 14px;}
.s11-c2Con-R>a:nth-child(2){background: #ffcd82;margin-top: 10px}
.s11-c2Con-R>a:hover{background: #d0122c;color: #fff}
.s11-c3Con{background: url("images/s11-2021-bg2.jpg") no-repeat top center;height: 92px;width: 100%;box-sizing: border-box;padding: 23px 30px;}
.s11-c3Con>li{width: 210px;height: 46px;background: rgba(255,255,255,.6);float: left;margin-right: 22px;}
.s11-c3Con>li:last-child{margin-right: 0;}
.s11-c3Con>li>span{font-size: 14px;color: #000;margin-left: 12px;float: left;margin-top: 12px}
.s11-c3Con>li>span>.s11-80{font-size: 18px;color: #d0122c;}
.s11-c3Con>li>a{width: 54px;height: 46px;background: #d0122c;color: #fff;font-size: 14px;box-sizing: border-box;padding: 4px 12px;display: inline-block;float: right}
.s11-con4{background: url("images/s11-2021-conBg2.png") no-repeat top center;height: 357px;box-sizing: border-box;padding: 85px 30px 0 30px;margin-bottom: 72px;}
.s11-c4Con{width: 1140px;height: 104px;border-radius: 5px;background:#fff url("images/s11-2021-yun1.png") no-repeat bottom right;box-sizing: border-box;padding:20px;margin-bottom: 30px}
.s11-c4Con-L{width: 911px;float: left;}
.s11-c4Con-L>h3{font-size: 20px;color: #d0122c;}
.s11-c4Con-L>p>span{font-size: 14px;color: #333;margin-right: 71px;}
.s11-c4Con>.s11-c4Con-L>p>span>.s11-298{color: #d0122c;font-size: 36px;}
.s11-c4Con>.s11-c4Con-L>p>span:last-child{margin-right: 0}
.s11-c4Con-R{float: right;width: 135px;}
.s11-c4Con-R>a{display:block;width: 135px;height: 36px;background: #d0122c;text-align: center;line-height: 36px;color: #fff;font-size: 14px;margin-top: 17px;}
.s11-con5{margin-bottom: 100px;}
.s11-tit5{background: url("images/s11-2021-tit5.png") no-repeat center center;height: 102px;font-size: 30px;;text-align: center;color: #fff;line-height: 102px;}
.s11-lj{display: block;width: 143px;height: 37px;background: #ffcd82;font-size: 14px;text-align: center;line-height: 37px;color: #d0122c;margin: 0 auto;}
.s11-lj:hover{background: #fff;color: #d0122c}
.s11-con6{background: url("images/s11-2021-conBg3.png") no-repeat top center;height: 448px;margin-bottom: 100px;box-sizing: border-box;padding: 95px 30px;}
.s11-con6 table{border: 1px solid #ffcd82;}
.s11-con6 table th{height: 60px;border-right: 1px solid #ffcd82;border-bottom: 1px solid #ffcd82;text-align: center;line-height: 60px;color: #d0122c;background: #fff;font-size: 14px;}
.s11-con6 table td{height: 60px;border-right: 1px solid #ffcd82;border-bottom: 1px solid #ffcd82;line-height: 60px;color: #fff;font-size: 14px;}
.s11-con6 table td>span{color: #ffcd82;font-size: 18px;}
.s11-con6>a{display:block;width: 142px;height: 38px;background: #ffcd82;text-align: center;line-height: 38px;color: #d0122c;font-size: 14px;margin: 30px auto}
.s11-con6>a:hover{background: #fff;color: #d0122c}
.s11-con7{background: url("images/s11-2021-bg3.jpg") no-repeat top center;height: 91px;box-sizing: border-box;padding: 28px 240px;margin-bottom: 100px;}
.s11-con7>h3{font-size: 30px;color: #d0122c;margin-right: 100px;float: left}
.s11-con7>a{display: block;width: 130px;height: 40px;background: #d0122c;text-align: center;line-height: 40px;color: #fff;font-size: 14px;float: right}
.s11-c8Con>p{font-size: 14px;color: #fff;line-height: 30px;text-align: center}







